
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34701.34
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "YS-ERP-SYS", "YS-ERP-SYS\YS-ERP-SYS.vbproj", "{30FA7ABF-E444-4259-88CA-814FD877B809}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{30FA7ABF-E444-4259-88CA-814FD877B809}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{30FA7ABF-E444-4259-88CA-814FD877B809}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{30FA7ABF-E444-4259-88CA-814FD877B809}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{30FA7ABF-E444-4259-88CA-814FD877B809}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AE26E0C4-34C2-4864-897A-FF965AD873CF}
	EndGlobalSection
EndGlobal
